Subject: Fw: The Academic Siberia of Corporate Criminology (fwd)

From: Victor Guest <[email-masked]>
Date: Sun, 07 Feb 1999 06:53:10 WST

Friends, I hope you will take the time to read this as I believe
Permaculture is a contradiction to what is happening here. People who
would live in the sort of community envisioned by permaculture villages
with food which is enriched with nutrients and devoid of chemicals. No crime,
Co-operating with one another with their own monetary system are a definite
threat to the corporate planners.

for your info...jj
> >  Want to be a corporate criminologist? Prepare for the cold winds of
> >  academic Siberia. 
> >  
> >  The American Society of Criminology held its 50th Annual Meeting
> recently
> >  in Washington, D.C. The program for the meeting lists 503 sessions.
> Fewer
> >  than ten of those sessions dealt in any way with issues of
white-collar
> >  and corporate crime. 
> >  
> >  Laureen Snider, a Professor of Sociology at Queen's University in
> >  Kingston, Ontario, Canada, attended the conference. She anticipated
the
> >  dearth of papers on corporate crime. The title of her paper: "The
> >  Sociology of Corporate Crime: An Obituary." 
> >  
> >  Snider's point: while corporate crime itself might be increasing
around
> >  the globe, the study of corporate crime by academics has been
declining
> >  rapidly over the years. 
> >  
> >  If academics study in the field of white collar crime, they study not
> the
> >  crimes committed by corporations, but crimes against corporations --
the
> >  traditional white-collar crimes of theft, embezzlement and the like,
> plus
> >  newly defined white-collar crimes such as "theft of time." 
> >  
> >  Instead of focusing on criminal pollution, or the manufacture of
> hazardous
> >  pharmaceuticals that kill, or illegal union-busting by major
> corporations,
> >  the few researchers studying white collar crime are looking at how
> >  employees steal from employers. 
> >  
> >  "If, for example, you take too long on your coffee break, of if you
surf
> >  the net when you 'should' be looking at something that is directly
> >  relevant to the employer's interest, you are guilty of the offense of
> >  theft of time," Snider says. "You are stealing the employer's money by
> >  taking their time." 
> >  
> >  This focus fits well with a power structure that rewards ideas
> supportive
> >  of the corporate domination of society, while punishing those who
would
> >  question that domination. 
> >  
> >  Snider is one of the world's handful of corporate criminologists --
> >  academics who focus primarily on the study of corporate crime. She is
> the
> >  author of Bad Business: Corporate Crime in Canada (Nelson, 1993 and is
> the
> >  editor, along with Frank Pearce, of Corporate Crime: Contemporary
> Debates
> >  (University of Toronto Press, 1995). 
> >  
> >  Corporate criminologists like Snider tend to be found in out of the
way
> >  places, like Kingston, Ontario, Canada, or Adelaide, Australia, or
> >  Scranton, Pennsylvania. For some reason, the big city major
universities
> >  in the United States find it inconvenient to put up with a corporate
> >  criminologist. 
> >  
> >  David Friedrichs is a corporate criminologist who has settled in at
the
> >  University of Scranton in Scranton, Pennsylvania. 
> >  
> >  There, he has written Trusted Criminals: White Collar Crime In
> >  Contemporary Society (Wadsworth Publishing, 1996), the most
> comprehensive
> >  text book on the subject. 
> >  
> >  Corporate crime and violence inflicts far more damage on society than
> all
> >  street crime combined? So why are Snider and Friedrichs in the tiny
> >  minority of criminologists? 
> >  
> >  Friedrichs says the reasons are complex, but one reason is that there
is
> >  no broad-based social movement against corporate crime. 
> >  
> >   Criminologist Jack Katz claimed that in the 1970s there was a social
> >  movement against white collar crime, but "that claim was a little
> >  overstated and perhaps premature," Friedrichs says. 
> >  
> >  "There was a growth in activity, both in terms of media coverage and
> >  interest in environmental crime and federal prosecution," he told us
> >  recently. "But there was no broad-based popular social movement." 
> >  
> >  Another reason is the fact that corporate crime is more complex and in
> >  some ways more difficult to understand than street crime. 
> >  
> >  "Corporate crime is not as easily put into sound bites as, say, a
brutal
> >  rape and murder," Friedrichs says. 
> >  
> >  There are exceptions -- the Exxon Valdez oil spill, for example. But
it
> is
> >  much more complex, frustrating and expensive to have reporters
> investigate
> >  and report on these kinds of activities than on street crime, he
points
> >  out. 
> >  
> >  "Silence of the Lambs, the movie about a serial killer, was a much
more
> >  successful film than Wall Street, one of the few films that looked at
> >  white collar crime," Friedrichs says. "Serial killers cause dreadful
> harm
> >  to a limited number of people. But they do not represent a major
threat
> to
> >  the society as a whole. They do not cause, over time, the kind of harm
> >  that corporations cause. " 
> >  
> >  One major reason why corporate crime gets little attention from
> reporters,
> >  academics and government officials has little to do with complexity,
and
> >  more to do with the simple reality of corporate power. Big
corporations
> >  have marinated our formerly independent institutions in corporate cash
> and
> >  influence. 
> >  
> >  Why should reporters tackle tough issues of corporate power and crime
> when
> >  such a foray might lead to loss of job, income and family support? Why
> >  should an academics study corporate crime when government funding
> sources
> >  send signals that such study is unwelcome? And why should a Justice
> >  Department researcher propose to keep track of corporate crime
> statistics,
> >  knowing that business politicians lurk in the hallways, waiting to
make
> >  life miserable? 
> >  
> >  Snider makes the obvious point that "certain ideas are much more
> >  appealing" to the powerful ruling interests. 
> >  
> >  "The idea of corporate crime is one that is simply unappealing to
> business
> >  elites," she says. "Ever since it was first invented by Edwin
> Sutherland,
> >  the concept of white collar crime, and specifically corporate crime,
has
> >  been actively resisted. Corporations have certainly argued, if they
have
> >  had to face up to the idea at all, that corporate executives are not
> >  criminals. We have reserved the concept of 'criminal' for people we
> think
> >  are different from ourselves." 
> >  
> >  The result: our prisons are filled with the poor, the minorities  and
> the
> >  underrepresented. 
> >  
> >  In law, as in modern corporate life, you get what you pay for.  
> >  
> >  Russell Mokhiber is editor of the Washington, D.C.-based Corporate
Crime
> >  Reporter. Robert Weissman is editor of the Washington, D.C.-based
> >  Multinational Monitor.
> >  
> >  (c) Russell Mokhiber and Robert Weissman
> >  
> >  Focus on the Corporation is a weekly column written by Russell
Mokhiber
> >  and Robert Weissman. Please feel free to forward the column to friends
> or
> >  repost the column on other lists. If you would like to post the column
> on
> >  a web site or publish it in print format, we ask that you first
contact
> us
> >  ([email-masked] or [email-masked]).
> >  
> >  Focus on the Corporation is distributed to individuals on the
listserve
> >  [email-masked]. To subscribe to corp-focus, send an e-mail
> >  message to [email-masked] with the following all in one line:
> >  
> >  subscribe corp-focus <your name> (no period).
> >  
> >  Focus on the Corporation columns are posted on the Multinational
Monitor
> >  web site <www.essential.org/monitor>.
> >  
> >  Postings on corp-focus are limited to the columns. If you would like
to
> >  comment on the columns, send a message to [email-masked] or
> >  [email-masked].
> >  
> >